Bug 136680 - After moving cursor left or right in preedit, Hangul can't be removed with "del" or "backspace key"
Summary: After moving cursor left or right in preedit, Hangul can't be removed with "...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-21 16:52 UTC by sangu
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 1.1.2-14.7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-29 13:24:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sangu 2004-10-21 16:52:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020
Firefox/0.10.1

Description of problem:

1. nabi :
 After moving cursor left or right in preedit, Hangul(Korean alphabet)
can't be removed  with "del" or "backspace key".
But after clicking "spacebar" key, Hangul can be removed with "Del" or
"Backspace" key.

2. iiimf-le-hangul (to gtk-im-module)
 When cursor doesn't move, pre Hangul character can't remove in preedit.

But moving cursor to left in preedit, cursor jumps two Hangul character.
Hangul character can be removed .


Version-Release number of selected component (if applicable):
rpm -q openoffice.org
openoffice.org-1.1.2-10

How reproducible:
Always

Steps to Reproduce:
1. Input Hangul.
2. Remove Hangul in preedit.
3.
    

Actual Results:  Can't remove Hangul

Additional info:


Note You need to log in before you can comment on or make changes to this bug.